D.6. captype: Prints the types of capture files
Prev | Appendix D. Related command line tools | Next

## D.6. captype: Prints the types of capture files

`captype` can print capture file type information about capture files. For more information on `captype` consult your local manual page (`man captype`) or the online version.

Help information available from `captype`.

    Captype (Wireshark) 4.6.4 (v4.6.4rc0-3-g4857e26d586d)
    Print the file types of capture files.
    See https://www.wireshark.org for more information.

    Usage: captype [options] <infile> ...

    Miscellaneous:
      -h, --help               display this help and exit
      -v, --version            display version info and exit

Prev | Up | Next
D.5. capinfos: Print information about capture files | Home | D.7. rawshark: Dump and analyze network traffic.